#Head{
    background: url("http://www.lemondedustopmotion.fr/assets/css/images/skins/grunge/front_midd_bg.jpg") repeat scroll 0 0 #000000;
    padding: 0;
} 
/* Links */
a,
a:link,
a:visited {
	color: #222222;
	text-decoration: none;	
}
a:hover,
a:focus {
	color: #d87000;
	text-decoration: none;	
}

a:active {
	color: #714200	
}
.Preview .Message blockquote, .MessageList .Message blockquote {
    margin: 5px 0px 15px 5px;
    padding: 0 0 0 10px;
}

blockquote {
    border-left: 5px solid #999999;
    margin: 5px 0px 5px 5px;
    padding: 0 0 0 15px;
    color: #6E6E6E;
}

/* < fixes broswer rendering problem */
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
	color: #222	
}
/* /> */

/* Headings Links */
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h4 a:focus,
h5 a:focus,
h6 a:focus {
	text-decoration: none;
	color: #d87000;
}
h1 a:active,
h2 a:active,
h3 a:active,
h4 a:active,
h5 a:active,
h6 a:active {
	color: #714200
}

.Mine {
    background: none repeat scroll 0 0 #FFDE89;
}
.MessageForm, .Tabs, .Headings {
    background: none repeat scroll 0 0 #FFC367;
    border-bottom: 1px solid #FFA737;
    display: block;
    margin: 0;
    padding: 5px 8px;
    position: relative;
    margin-top: 5px;

}
.Tabs li a{
    font-weight: bold;
    text-transform: uppercase;
    font-family: verdana;
    letter-spacing: 1px;
}

.TabLink, .TabLink:link, .TabLink:hover, .TabLink:active, .TabLink:visited {
    background: none repeat scroll 0 0 #FFBC3B;
    border: 1px solid #FFA737;
    border-radius: 3px 3px 3px 3px;
    color: #222222;
    display: inline;
    font-weight: bold;
    line-height: 2.6;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    white-space: nowrap;
}
.TabLink:hover {
   background: #f3fcff;
}
.Tabs li a span {
    background: none repeat scroll 0 0 #FF960B;
    border-radius: 3px 3px 3px 3px;
    color: #EAF4FD;
    font-size: 80%;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 0 4px;
    padding: 0 3px;
}
.Box {
    background: none repeat scroll 0 0 #FFC367;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 0 2px #999999;
    color: #888888;
    margin: 0 0 10px;
    padding: 6px 10px;
}
.PanelInfo {
    border-bottom: 0 none;
    border-top: 1px solid #FFA737;
}
body.Profile .PanelInfo {
    border-bottom: 1px solid #FFA737;
}
.PanelInfo li {
    background: none repeat scroll 0 0 #FFDE89;
    border-bottom: 1px solid #FFA737;
    padding: 2px 4px;
    text-align: right;
}
.PanelInfo .Active a {
    color: #222222;
}
.PanelInfo .Active a:hover {
    color: #d87000;
}
.PanelInfo .Active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFA737;
}
.Box h4 {
    color: #222222;
    font-size: 110%;
    font-weight: bold;
    margin: 0;
    padding: 0 0 1px;
}

a.Button,
.Button {
   cursor: pointer;
   margin: 0;
   font-size: 11px;
   padding: 4px;
	background: #f8f8f8;
	background:-webkit-gradient(linear, center bottom, center top, from(#cccccc), to(#ffffff));
	background:-moz-linear-gradient(top, #ffffff, #cccccc);
	-pie-background:linear-gradient(top, #ffffff, #cccccc);
	background:linear-gradient(top, #ffffff, #cccccc);
   color: #222222;
	text-shadow: 0 1px 0 #fff;
   border: 1px solid #999;
   border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
	box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	white-space: nowrap;
}
@font-face {
	font-family: 'Vanilla';
        src: url('Vanilla-webfont.eot');
        src: url('Vanilla-webfont.eot?#iefix') format('embedded-opentype'),
            url('Vanilla-webfont.woff') format('woff'),
            url('Vanilla-webfont.ttf') format('truetype'),
            url('Vanilla-webfont.svg#Vanilla') format('svg');
        font-weight: normal;
        font-style: normal;
}
#Head h1 a span {
    color: #FFFFFF;
    font-size: 24px;
    font-family: 'Vanilla';
}
.Foot {
    background: none repeat scroll 0 0 #FFC367;
    border-bottom: 1px solid #FFA737;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    padding: 6px;
    text-align: right;
}
.DataList .Item {
   margin: 0;
   padding: 4px 0;
   border: 0;
	position: relative;
   border-bottom: 1px solid #DDDDDD;
    background: none repeat scroll 0 0 #F3F4F8;
    border-left: 1px solid #FFA737;
    border-right: 1px solid #FFA737;
}
ul.MessageList li.Item {
    background: none repeat scroll 0 0 #F3F4F8;
}
#DiscussionForm form {
    background: none repeat scroll 0 0 #FFDE89;
    border: 1px solid #FFA737;
    border-radius: 2px 2px 2px 2px;
    margin: 0;
    padding: 20px;
}
#ConversationForm form {
    background: none repeat scroll 0 0 #FFDE89;
    border-radius: 2px 2px 2px 2px;
    margin: 0;
    padding: 20px;
    text-align: right;
}
.Preview .Message, .Preview .Message p, .MessageList .Message, .MessageList .Message p {
    margin: 0;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 5px;
}